.cookie-popup {
        width: 400px;
        position: fixed;
        bottom:15px;
        right:15px;
        border-radius: 0px;
        padding: 10px;
        font-family: Verdana, Geneva, Tahoma, sans-serif !important;
        font-size: 8pt;
        background-color: rgba(0,0,0,.85);
        color: #ddd !important;
        box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    }

    .cookie-popup * {
        margin: 0px;
    }

    .cookie-popup p.content {
        text-align: justify;
        line-height: normal;
    }

    .cookie-popup p.title {
        font-size: 10pt;
        float:left;
    }

    #cookie-button-accept {
        font-size: 10pt;
        float:right;
        cursor: pointer;
    }